<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="es"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>Student.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">spring-boot-rest-2</a> &gt; <a href="index.source.html" class="el_package">com.bhaiti.kela.beans</a> &gt; <span class="el_source">Student.java</span></div><h1>Student.java</h1><pre class="source lang-java linenums">package com.bhaiti.kela.beans;

public class Student {
	
	String name;
	int age;
	String registrationNumber;

<span class="fc" id="L9">	public Student(String name, int age, String registrationNumber){</span>
<span class="fc" id="L10">		this.name = name;</span>
<span class="fc" id="L11">		this.age = age;</span>
<span class="fc" id="L12">		this.registrationNumber = registrationNumber;</span>
<span class="fc" id="L13">	}</span>
	
	public String getName() {
<span class="nc" id="L16">		return name;</span>
	}
	public void setName(String name) {
<span class="nc" id="L19">		this.name = name;</span>
<span class="nc" id="L20">	}</span>
	public int getAge() {
<span class="nc" id="L22">		return age;</span>
	}
	public void setAge(int age) {
<span class="nc" id="L25">		this.age = age;</span>
<span class="nc" id="L26">	}</span>
	public String getRegistrationNumber() {
<span class="nc" id="L28">		return registrationNumber;</span>
	}
	public void setRegistrationNumber(String registrationNumber) {
<span class="nc" id="L31">		this.registrationNumber = registrationNumber;</span>
<span class="nc" id="L32">	}</span>
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.8.5.201910111838</span></div></body></html>